import Request from '../common/request.js';
let request = new Request().http
 
 export function getMyStoreOrderItemByOrderId(data) {
 	 return request('/app/storeAfterSales/getMyStoreOrderItemByOrderId',data,'GET');
 } 
 export function applyAfterSales(data) {
 	 return request('/app/storeAfterSales/applyAfterSales',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getAfterSalesList(data) {
 	 return request('/app/storeAfterSales/getAfterSalesList',data,'GET');
 } 
 
 export function getAfterSalesDetails(data) {
 	 return request('/app/storeAfterSales/getAfterSalesDetails',data,'GET');
 } 
 export function revoke(data) {
 	 return request('/app/storeAfterSales/revoke',data,'POST','application/json;charset=UTF-8');
 }
 export function addDelivery(data) {
 	 return request('/app/storeAfterSales/addDelivery',data,'POST','application/json;charset=UTF-8');
 }
 
 
 
 
 
 